ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jon Stevens <...@latchkey.com>
Subject Ant 2 -> JDK 1.2
Date Fri, 08 Dec 2000 19:11:07 GMT
on 12/7/2000 9:50 PM, "Conor MacNeill" <conor@ebinteractive.com.au> wrote:

> This will make ant (or the bootstrap, at least) not compatible with 1.1, I
> believe. Is that going to be part of Ant 2's charter?
> 
> Conor

+1. I'm tired of supporting JDK 1.1.x. There are now 1.2 JVM's on nearly
ever major platform.

We have removed support for 1.1.x in Turbine and haven't heard a single
complaint.

-jon



Mime
View raw message